<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" type="text/css" href="contact.css"/>
</head>
<body>
	<header>
		<h1>STANLEYWP</h1>
		<nav>
			<ul>
				<li><a href="#">WORK</a></li>
				<li><a href="#">ABOUT</a></li>
				<li><a href="#">BLOG</a></li>
				<li><a href="contact.html">CONTACT</a></li>
			</ul>
		</nav>
	</header>

<form class= " "  action="thanks.html" method="post">
	<div class="row-form">
   		<label for="fullname">Fullname</label>
   		<input id="fullname" name="fullname" type="text">
   	</div>
   	<div class="row-form">
   		<p>Gender:</p>
   		<input id="gender_male" type="radio" name="M" class="inline">
   		<label for="gender_male" class="inline">gender</label>
   		<input id="gender_female" type="radio" name="F"class="inline">
   	    <label for="gender_female" class="inline">gender</label>
    </div>
    <div class="row-form">
        <label for="city">City</label>
   	    <select id="city" name="city">
   	      <option value="la-molina">La molina</option>
   	      <option value="san-borja">San borja</option>	
   	    </select>
   </div>
   <div class="row-form">
   	    <label for="subjet">Subjet</label>
   	    <input id="Subjet" name="Subjet" type="text">
   </div>
   <div class="row-form last-row-form">
   	    <label for="Message">Message</label>
   	    <textarea id="Message" name="Message"></textarea>
   </div>
   <div class="row-form">
        <input id="legal_age" type="checkbox" name="legal_age"class="inline">
        <label for="legal_age" class="inline">Im 18+ years</label>	
   </div>
  <button type="submit">Enviar</button>
</form>

</body>
</html>
